<?php
header("Content-Type: application/json; charset=UTF-8");

include "./koneksi.php";

$obj=$_POST['id'];
// $objs=$_POST['akhir'];
// $conn = new mysqli("myServer", "myUser", "myPassword", "Northwind");
$stmt = $open->prepare("UPDATE * FROM datapasien SET announcer='' WHERE id_pasien='$obj'");
$stmt->execute();
$result = $stmt->get_result();
$outp = $result->fetch_all(MYSQLI_ASSOC);

echo json_encode($outp);
?>